GXINE(1)

NAME
gxine - ein GTK/GNOME Frontend für den xine Video-Player

SYNTAX
gxine [Optionen] [Dateien oder MRLs]

BESCHREIBUNG

gxine spielt MPEG system (Audio und Video) Ströme, MPEG elementary Ströme (z.B. .mp3, .mpa oder .mpv Dateien), MPEG transport Ströme, AVI Dateien, ASF Dateien, Quicktime Dateien, (S)VCDs und DVDs - alles was die xine-lib verarbeiten kann.

Ein typischer Aufruf sieht so aus:
    gxine irgendwas.mpg
    gxine -f dvd:/
    gxine dvd://home/benutzer/dvd/mein.iso

OPTIONEN

-A Audiotreiber
--audio Audiotreiber
    Wählt den Audiotreiber aus, den die libxine verwenden soll. Diese Einstellung ist nicht permanent, verhindert aber die Auswahl anderer Treiber über das Voreinstellungs-Fenster.

-V Videotreiber
--video Videotreiber
    Wählt den Videotreiber aus, den die libxine verwenden soll. Diese Einstellung ist nicht permanent, verhindert aber die Auswahl anderer Treiber über das Voreinstellungs-Fenster.

-S
--no-splash
    Zeigt keinen Startbildschirm während dem Startvorgang an.

-a
--add
    Playliste nicht vor dem Hinzufügen neuer MRLs leeren; die Wiedergabe beginnt mit der ersten neuen MRL.

-e
--enqueue
    Playliste nicht vor dem Hinzufügen neuer MRLs leeren; die Wiedergabe beginnt nicht mit der ersten neuen MRL.

-f
--full-screen
    Im Vollbildmodus starten.

-c Javascript
--command Javascript
    Beim Start auszuführende(s) Javascript Kommando(s).

-v
--verbose
    Geschwätziger Modus: Informationen über Plugins, den Videostrom, ausgeführte Kommandos etc. werden ausgegeben.

FEATURES

Es gibt eine Reihe von Features, die nicht direkt offensichtlich sind: Im Vollbild-Modus kann man mit der rechten Maustaste klicken, um auf die Menüs zuzugreifen oder mit der mittleren Maustaste klicken, um die Kontrollelemente ein- bzw. auszublenden.

SIEHE AUCH
http://xinehq.de/, (http://xinehq.de/) xine(1), totem(1), kaffeine(1).
xine(5) für MRL-Syntax-Dokumentation (libxine >= 1.0.2).

AUTHOR
Diese Handbuchseite wurde von Günter Bartsch <guenter@users.sf.net> geschrieben und basiert auf der frühreren gxine-Handbuchseite von Philipp Matthias Hahn <pmhahn@titan.lahn.de>, die für das Debian GNU/Linux System geschrieben wurde sowie der englischen gxine-Handbuchseite von Darren Salt <linux@youmustbejoking.demon.co.uk> und Philipp Matthias Hahn <pmhahn@titan.lahn.de>.

COPYRIGHT
Copyright © 2001-2006 Das xine Projekt